/* 
  CALPageCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













"NewPages" = "Voeg pagina('s) toe";
"DeletePages" = "Verwijder pagina('s)";
"MovePages" = "Verplaats pagina's";
"ChangePageFormat" = "Wijzig paginaformaat van pagina('s)";
"ChangeMasterPage" = "Wijzig masterpagina van pagina('s)";
"AddGuide" = "Voeg hulplijn toe";
"RemoveGuide" = "Verwijder hulplijn";
"ChangePageLayout" = "Wijzig documentlay-out";